#include "mc32t8132.inc"

        org 0x0000
        goto    start
          
         
start:       
        movai   0xff 
        movra   OEP2                  
loop:
         
        comr   IOP2
         nop
         goto   loop
         
         end